Subject: Re: bug#78298: [PATCH] Scroll with mouse wheel in calendar

From: Manuel Giraud <[email-masked]>
Date: Wed, 21 May 2025 16:57:23 +0200

Juri Linkov <[email-masked]> writes:

>>> >> Here is a new patch.  WDYT?
>>> >
>>> > Looks good, thanks.
>>> 
>>> Could this be put on master and this report closed?  If possible, I'd
>>> like to deal with the issue highlighted by Juri in another bug report.
>>
>> I was waiting for Juri and others to say the patch is okay.  I didn't
>> see their response yet.
>
> I don't know if the patch is ready to be installed
> when it doesn't fix the problem reported by Michael.

I think that my last patch fixes this problem… but you're right we need
a confirmation from Michael.
-- 
Manuel Giraud